{
  "row_id": 1820,
  "query": "TRENDS Clothing Shop Muzaffarnagar",
  "data": [
    {
      "name": "Trends Plus ( Trends+ )",
      "place_id": "0x390c1bd09c8929b9:0x1d36f6107fa2411e",
      "address": "Chruch Market, Ahilya Bai Chowk, Delhi - Haridwar Rd, Civil Lines North, Muzaffarnagar, Uttar Pradesh 251001",
      "rating": 4.6,
      "reviews_count": 16,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 29.4771055,
      "longitude": 77.6976366,
      "link": "https://www.google.com/maps/place/Trends+Plus+%28+Trends%2B+%29/data=!4m7!3m6!1s0x390c1bd09c8929b9:0x1d36f6107fa2411e!8m2!3d29.4771055!4d77.6976366!16s%2Fg%2F11jz6kxsyx!19sChIJuSmJnNAbDDkRHkGifxD2Nh0?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x390c1bc0180143ab:0x8f0abe914efbe74b",
      "address": "57 B, Vakil Rd, New Mandi, Muzaffarnagar, Uttar Pradesh 251001",
      "rating": 4.2,
      "reviews_count": 566,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-vakil-road-muzaffarnagar",
      "phone": "08979939681",
      "thumbnail": null,
      "latitude": 29.469986,
      "longitude": 77.7109253,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x390c1bc0180143ab:0x8f0abe914efbe74b!8m2!3d29.469986!4d77.7109253!16s%2Fg%2F11fgm6x4dh!19sChIJq0MBGMAbDDkRS-f7TpG-Co8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trends",
      "place_id": "0x390c1b6c858db2f1:0xad7254ff3530478e",
      "address": "FPF8+G6Q, Asj Grand Plaza Mall, Bhopa Road, Dwarikapuri, Muzaffarnagar, Uttar Pradesh 251001",
      "rating": 3.9,
      "reviews_count": 18,
      "categories": [
        "Clothing store"
      ],
      "website": "http://www.trends.ajio.com/",
      "phone": null,
      "thumbnail": null,
      "latitude": 29.4738278,
      "longitude": 77.7156088,
      "link": "https://www.google.com/maps/place/Trends/data=!4m7!3m6!1s0x390c1b6c858db2f1:0xad7254ff3530478e!8m2!3d29.4738278!4d77.7156088!16s%2Fg%2F11g8b4vy74!19sChIJ8bKNhWwbDDkRjkcwNf9Ucq0?authuser=0&hl=en&rclk=1"
    }
  ]
}